## mkvtoolnix 12.0.0

=== debian/changelog ===
mkvtoolnix (12.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 21 May 2017 10:57:20 +0200

mkvtoolnix (11.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 23 Apr 2017 19:01:33 +0200

mkvtoolnix (10.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 26 Mar 2017 11:00:21 +0200

mkvtoolnix (9.9.0-1) experimental; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sun, 19 Feb 2017 18:28:45 +0100
