## mkvtoolnix 13.0.0

=== debian/changelog ===
mkvtoolnix (13.0.0-2) unstable; urgency=medium

  * Remove broken symlink to quilt/README.source (Closes: #862731)

 -- Christian Marillat <marillat@debian.org>  Sun, 02 Jul 2017 10:13:50 +0200

mkvtoolnix (13.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 25 Jun 2017 12:13:26 +0200

mkvtoolnix (12.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Christian Marillat <marillat@debian.org>  Mon, 19 Jun 2017 21:54:10 +0200
