## mkvtoolnix 14.0.0

=== debian/changelog ===
mkvtoolnix (14.0.0-2) unstable; urgency=medium

  * Rebuild against libebml 1.3.4-2

 -- Christian Marillat <marillat@debian.org>  Sun, 06 Aug 2017 19:09:56 +0200

mkvtoolnix (14.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Support for files in include/nlohmann has been added (Closes: #868573)

 -- Christian Marillat <marillat@debian.org>  Sun, 23 Jul 2017 12:26:14 +0200
