=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: https://mkvtoolnix.download/index.html
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Build-Depends: debhelper (>= 9), libboost-math-dev, libboost-regex-dev,
  libbz2-dev, libflac-dev, libmagic-dev, libmatroska-dev (>= 1.4.5),
  libogg-dev, libpcre3-dev, libvorbis-dev, ruby, liblzo2-dev, zlib1g-dev,
