## mkvtoolnix 15.0.0

=== debian/changelog ===
mkvtoolnix (15.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Aug 2017 12:06:46 +0200

mkvtoolnix (14.0.0-3) unstable; urgency=medium

  * Add upstream patch to fix a crash (null pointer dereference).
    (Closes: #871941).

 -- Christian Marillat <marillat@debian.org>  Sun, 13 Aug 2017 11:19:44 +0200
