=== debian/control ===
--- 
+++ 
@@ -10,6 +10,8 @@
  libcurl4-gnutls-dev, pkg-config, libboost-date-time-dev, libpugixml-dev,
  qt5-default (>= 5.3~), libboost-filesystem-dev (>= 1.58~), rake, po4a,
  nlohmann-json-dev, xsltproc, docbook-xsl, qtmultimedia5-dev
+
+# libebml-dev (>= 1.3.5~)
 
 Package: mkvtoolnix
 Architecture: any
