## mkvtoolnix 18.0.0

=== debian/changelog ===
mkvtoolnix (18.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 18 Nov 2017 16:14:53 +0100

mkvtoolnix (17.0.0-2) unstable; urgency=medium

  * debian/rules Replaces --*-gui configure options by --*-qt

 -- Christian Marillat <marillat@debian.org>  Mon, 30 Oct 2017 23:24:03 +0100

mkvtoolnix (17.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 14 Oct 2017 18:10:38 +0200

mkvtoolnix (16.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 30 Sep 2017 16:55:44 +0200
