## mkvtoolnix 19.0.0

=== debian/changelog ===
mkvtoolnix (19.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 18 Dec 2017 09:56:09 +0100
