=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-	--enable-gui
+	--enable-qt
 
 #	exit 1
 
@@ -26,7 +26,7 @@
 	rake clean:dist
 
 	dh_auto_configure -- \
-	--disable-gui
+	--disable-qt
 
 	rake default -j $(NCPUS)
