## mkvtoolnix 23.0.0

=== debian/changelog ===
mkvtoolnix (23.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 04 May 2018 14:36:45 +0200

mkvtoolnix (22.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Apr 2018 08:47:47 +0200

mkvtoolnix (21.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add libcmark-dev to Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Thu, 15 Mar 2018 14:48:56 +0100
