=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: https://mkvtoolnix.download/index.html
-Standards-Version: 4.1.2
-Build-Depends: debhelper (>= 9), libboost-math-dev, libboost-regex-dev,
+Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 11), libboost-math-dev, libboost-regex-dev,
  libbz2-dev, libflac-dev, libmagic-dev, libmatroska-dev (>= 1.4.8),
  libogg-dev, libpcre3-dev, libvorbis-dev, ruby, liblzo2-dev, zlib1g-dev,
  libcurl4-gnutls-dev, pkg-config, libboost-date-time-dev, libpugixml-dev,
  qt5-default (>= 5.3~), libboost-filesystem-dev (>= 1.58~), rake, po4a,
  nlohmann-json-dev, xsltproc, docbook-xsl, qtmultimedia5-dev,
- libebml-dev (>= 1.3.5~)
+ libebml-dev (>= 1.3.5~), libcmark-dev
 
 Package: mkvtoolnix
 Architecture: any
