=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,6 @@
 	rake install 'install:shared' DESTDIR=$(CURDIR)/debian/tmp docdir='$${datarootdir}/doc/mkvtoolnix-gui'
 
 	cp share/desktop/org.bunkus.mkvtoolnix-gui.desktop debian/tmp/usr/share/applications
-	cp share/desktop/org.bunkus.mkvinfo.desktop debian/tmp/usr/share/applications
 	mv debian/tmp/usr/bin/mkvinfo debian/tmp/usr/bin/mkvinfo-text
 
 	dh_install --fail-missing -Xmkvtoolnix.xml
