## mkvtoolnix 24.0.0

=== debian/changelog ===
mkvtoolnix (24.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 11 Jun 2018 16:35:40 +0200

mkvtoolnix (23.0.0-2) unstable; urgency=medium

  * Rebuild against libcmark0 0.28 (Closes: #900359)

 -- Christian Marillat <marillat@debian.org>  Tue, 29 May 2018 16:10:15 +0200
