## mkvtoolnix 25.0.0

=== debian/changelog ===
mkvtoolnix (25.0.0-1build1) cosmic; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 13:01:11 +0000

mkvtoolnix (25.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 13 Jul 2018 07:05:17 +0200
