=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libcurl4-gnutls-dev, pkg-config, libboost-date-time-dev, libpugixml-dev,
  qt5-default (>= 5.3~), libboost-filesystem-dev (>= 1.58~), rake, po4a,
  nlohmann-json-dev, xsltproc, docbook-xsl, qtmultimedia5-dev,
- libebml-dev (>= 1.3.5~), libcmark-dev
+ libebml-dev (>= 1.3.5~), libcmark-dev (>= 0.28.3~)
 
 Package: mkvtoolnix
 Architecture: any
