=== debian/rules ===
--- 
+++ 
@@ -44,10 +44,14 @@
 	cp share/desktop/org.bunkus.mkvtoolnix-gui.desktop debian/tmp/usr/share/applications
 	mv debian/tmp/usr/bin/mkvinfo debian/tmp/usr/bin/mkvinfo-text
 
-	dh_install --fail-missing -Xmkvtoolnix.xml
+	dh_install -Xmkvtoolnix.xml
 
 	dh_link -pmkvtoolnix usr/share/man/man1/mkvinfo.1.gz usr/share/man/man1/mkvinfo-text.1.gz
 	dh_link -pmkvtoolnix-gui usr/share/man/man1/mkvinfo.1.gz usr/share/man/man1/mkvinfo-gui.1.gz
 
+override_dh_missing:
+
+	dh_missing --fail-missing -Xmkvtoolnix.xml
+
 override_dh_auto_build:
 override_dh_prep:
