## mkvtoolnix 28.2.0

=== debian/changelog ===
mkvtoolnix (28.2.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Fri, 26 Oct 2018 00:15:23 +0200

mkvtoolnix (28.1.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Wed, 24 Oct 2018 09:19:53 +0200

mkvtoolnix (28.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 20 Oct 2018 19:45:35 +0200

mkvtoolnix (27.0.0-2) unstable; urgency=medium

  * We don't have a non Qt mkvinfo so remove mkvinfo-gui binary and related
    alternatives (Closes: #909751)

 -- Christian Marillat <marillat@debian.org>  Fri, 28 Sep 2018 00:34:27 +0200

mkvtoolnix (27.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 26 Sep 2018 23:34:23 +0200

mkvtoolnix (26.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 29 Aug 2018 08:51:44 +0200
