## mkvtoolnix 29.0.0

=== debian/changelog ===
mkvtoolnix (29.0.0-2~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * debian/control: 
    - Revert change to use latest boost, use libboost-filesystem-dev (>= 1.58~)
      instead.
    - Remove qt5-default as B-D per Debian policy, use qtbase5-dev and
      qttools5-dev-tools as B-Ds along with QT-SELECT in rules file instead.
  * Revert to debhelper compat 10 to ease backports.
  * Don't build automatic dbgsym packages.
  * Force versions of libebml4v5 and libmatroska6v5 Ds for mkvtoolnix package.
  * Update debian/copyright dates.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 10 Dec 2018 18:55:40 -0800

mkvtoolnix (29.0.0-2) unstable; urgency=medium

  * Force to install latest boost (1.67)

 -- Christian Marillat <marillat@debian.org>  Sun, 02 Dec 2018 08:28:56 +0100

mkvtoolnix (29.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add libfmt-dev to Build-Depends

 -- Christian Marillat <marillat@debian.org>  Sat, 01 Dec 2018 19:11:41 +0100
