## mkvtoolnix 30.0.0

=== debian/changelog ===
mkvtoolnix (30.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 04 Jan 2019 18:06:09 +0100
