## mkvtoolnix 30.1.0

=== debian/changelog ===
mkvtoolnix (30.1.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * debian/control: 
    - Revert change to use latest boost, use libboost-filesystem-dev (>= 1.58~)
      instead.
    - Remove qt5-default as B-D per Debian policy, use qtbase5-dev and
      qttools5-dev-tools as B-Ds along with QT-SELECT in rules file instead.
  * Revert to debhelper compat 10 to ease backports.
  * Don't build automatic dbgsym packages.
  * Force versions of libebml4v5 and libmatroska6v5 Ds for mkvtoolnix package.
  * Update debian/copyright dates.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 09 Jan 2019 19:06:18 -0800

mkvtoolnix (30.1.0-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Remove patch added in previous release.

 -- Christian Marillat <marillat@debian.org>  Sat, 05 Jan 2019 18:31:44 +0100

mkvtoolnix (30.0.0-2) unstable; urgency=medium

  * Patch from upstream to fix build on non-UTF-8 locales (Closes: #918344)

 -- Christian Marillat <marillat@debian.org>  Sat, 05 Jan 2019 16:54:34 +0100
