=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,10 @@
 	NCPUS:=1
 endif
 
+export QT_SELECT=5
+
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
 export DEB_CXXFLAGS_MAINT_APPEND = -fPIC -DPIC
-
-export QT_SELECT=qt5
 
 %:
 	dh $@
