=== debian/changelog ===
mkvtoolnix (31.0.0-1+rb2) UNRELEASED; urgency=medium

  * update

 -- Christian Marillat <marillat@debian.org>  Fri, 22 Jan 2021 11:57:44 +0800

mkvtoolnix (31.0.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sat, 09 Feb 2019 17:15:09 +0100
