=== debian/control ===
--- 
+++ 
@@ -1,44 +1,20 @@
 Source: mkvtoolnix
 Section: graphics
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Christian Marillat <marillat@debian.org>
+Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: https://mkvtoolnix.download/index.html
 Standards-Version: 4.3.0
-Build-Depends: debhelper (>= 10~),
- libboost-math-dev,
- libboost-regex-dev,
- libbz2-dev,
- libflac-dev,
- libmagic-dev,
- libmatroska-dev (>= 1.4.8),
- libogg-dev,
- libpcre3-dev,
- libvorbis-dev,
- ruby,
- rake,
- liblzo2-dev,
- zlib1g-dev,
- libcurl4-gnutls-dev,
- pkg-config,
- libboost-date-time-dev,
- libpugixml-dev,
- qtbase5-dev (>= 5.3~),
- qttools5-dev-tools (>= 5.3~),
- libboost-filesystem-dev (>= 1.58~),
- po4a,
- nlohmann-json-dev,
- xsltproc, docbook-xsl,
- qtmultimedia5-dev,
- libfmt-dev,
- libebml-dev (>= 1.3.5~),
- libcmark-dev (>= 0.28.3~)
+Build-Depends: debhelper-compat (= 12), libboost-math-dev, libboost-regex-dev,
+ libbz2-dev, libflac-dev, libmagic-dev, libmatroska-dev (>= 1.4.8),
+ libogg-dev, libpcre3-dev, libvorbis-dev, ruby, liblzo2-dev, zlib1g-dev,
+ libcurl4-gnutls-dev, pkg-config, libboost-date-time-dev, libpugixml-dev,
+ qt5-default (>= 5.4~), libboost-filesystem1.67-dev, rake, po4a,
+ nlohmann-json-dev, xsltproc, docbook-xsl, qtmultimedia5-dev, libfmt-dev,
+ libebml-dev (>= 1.3.5~), libcmark-dev (>= 0.28.3~)
 
 Package: mkvtoolnix
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
-         libmatroska6v5 (>= 1.4.9),
-         libebml4v5 (>= 1.3.6)
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: mkvtoolnix-gui
 Description: Set of command-line tools to work with Matroska files
  Matroska is a new multimedia container format, based on EBML (Extensible
