=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,6 @@
 else
 	NCPUS:=1
 endif
-
-export QT_SELECT=5
 
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
 export DEB_CXXFLAGS_MAINT_APPEND = -fPIC -DPIC
@@ -38,7 +36,5 @@
 	dh_install -Xmkvtoolnix.xml
 
 override_dh_missing:
+
 	dh_missing --fail-missing -Xmkvtoolnix.xml
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
