## mkvtoolnix 33.1.0

=== debian/changelog ===
mkvtoolnix (33.1.0-0.1~mx17+1) mx; urgency=medium

  * New upstream release.
  * debian/control:-
    - wrap and sort build-depends.
    - bump minimum versions of libebml-dev and libmatroska-dev required.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 26 Apr 2019 19:32:54 -0700

mkvtoolnix (31.0.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * debian/control: 
    - Revert change to use latest boost, use libboost-filesystem-dev (>= 1.58)
      instead.
    - Remove qt5-default as B-D per Debian policy, use qtbase5-dev and
      qttools5-dev-tools as B-Ds along with QT-SELECT in rules file instead.
  * Revert to debhelper compat 10 to ease backports.
  * Don't build automatic dbgsym packages.
  * Force versions of libebml4v5 and libmatroska6v5 Ds for mkvtoolnix package.
  * Update debian/copyright dates.
  
 -- Steven Pusser <stevep@mxlinux.org>  Sat, 02 Mar 2019 16:11:24 -0800
