## mkvtoolnix 35.0.0

=== debian/changelog ===
mkvtoolnix (35.0.0-3) unstable; urgency=medium

  * Re-enable dh_dwz call.

 -- Christian Marillat <marillat@debian.org>  Mon, 22 Jul 2019 14:14:05 +0200

mkvtoolnix (35.0.0-2) unstable; urgency=medium

  * Don't call dh_dwz (doesn't work with mips, mipsel, mips64el see 932019)
    Closes: #925778

 -- Christian Marillat <marillat@debian.org>  Mon, 15 Jul 2019 14:00:57 +0200

mkvtoolnix (35.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Move mkvtoolnix-gui manpages to mkvtoolnix-gui package (CLoses: #929319)
  * Build Depends on nlohmann-json3-dev (was nlohmann-json-dev) (Closes: #927236)
  * libmatroska-dev 1.5.0 is required

 -- Christian Marillat <marillat@debian.org>  Wed, 03 Jul 2019 18:33:23 +0200
