=== debian/control ===
Source: mkvtoolnix
Section: graphics
Priority: optional
Maintainer: Christian Marillat <marillat@debian.org>
Homepage: https://mkvtoolnix.download/index.html
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), libboost-math-dev, libboost-regex-dev,
 libbz2-dev, libflac-dev, libmagic-dev, libmatroska-dev (>= 1.5.0),
 libogg-dev, libpcre3-dev, libvorbis-dev, ruby, liblzo2-dev, zlib1g-dev,
 libcurl4-gnutls-dev, pkg-config, libboost-date-time-dev, libpugixml-dev,
 qt5-default (>= 5.4~), libboost-filesystem1.67-dev, rake, po4a,
 nlohmann-json3-dev, xsltproc, docbook-xsl, qtmultimedia5-dev, libfmt-dev,
 libebml-dev (>= 1.3.5~), libcmark-dev (>= 0.28.3~)

Package: mkvtoolnix
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: mkvtoolnix-gui
Description: Set of command-line tools to work with Matroska files
 Matroska is a new multimedia container format, based on EBML (Extensible
 Binary Meta Language), which is a kind of binary XML.
 These tools allow one to manipulate Matroska files.
  * mkvmerge is a tool to create Matroska files from other formats
  * mkvinfo allow one to get information about the tracks in a Matroska file
  * mkvextract can extract tracks from Matroska files to other formats
 .
 This package only provides command-line tools. For graphical tools, you
 should install the mkvtoolnix-gui package.

Package: mkvtoolnix-gui
Architecture: any
Depends: mkvtoolnix (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Conflicts: mkvtoolnix (<< 35.0.0-1)
Replaces: mkvtoolnix (<< 35.0.0-1)
Description: Set of tools to work with Matroska files - GUI frontend
 Matroska is a new multimedia container format, based on EBML (Extensible
 Binary Meta Language), which is a kind of binary XML.
 .
 The mmg tool is a graphical user interface for the mkvmerge program, which
 allow one to create Matroska files from other formats.
 .
 This package also contains a graphical version of the mkvinfo tool, which
 allow one to get information about a Matroska file.
