=== debian/rules ===
--- 
+++ 
@@ -36,5 +36,4 @@
 	dh_install -Xmkvtoolnix.xml
 
 override_dh_missing:
-
 	dh_missing --fail-missing -Xmkvtoolnix.xml
