## mkvtoolnix 36.0.0

=== debian/changelog ===
mkvtoolnix (36.0.0-1~mx17+1) mx; urgency=medium

  * New upstream bugfix release.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 12 Aug 2019 17:52:58 -0700

mkvtoolnix (35.0.0-1~mx17+2) mx; urgency=medium

  * Make sure mkvtoolnix-gui manpages are not installed in mkvtoolnix package.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 14 Jul 2019 12:13:38 -0700

mkvtoolnix (35.0.0-1~mx17+1) mx; urgency=medium

  * New upstream release.
  * Move mkvtoolnix-gui manpages to mkvtoolnix-gui package.
  * Build Depends on nlohmann-json3-dev (was nlohmann-json-dev).

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 11 Jul 2019 09:19:49 -0700
