=== debian/control ===
Source: mkvtoolnix
Section: graphics
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Christian Marillat <marillat@debian.org>
Homepage: https://mkvtoolnix.download/index.html
Standards-Version: 4.3.0
Build-Depends: debhelper (>= 10.2~),
               docbook-xsl,
               libboost-date-time-dev (>= 1.58),
               libboost-filesystem-dev (>= 1.58),
               libboost-math-dev (>= 1.58),
               libboost-regex-dev (>= 1.58),
               libbz2-dev,
               libcmark-dev (>= 0.28.3),
               libcurl4-gnutls-dev,
               libebml-dev (>= 1.3.7),
               libflac-dev,
               libfmt-dev,
               liblzo2-dev,
               libmagic-dev,
               libmatroska-dev (>= 1.5.0),
               libogg-dev,
               libpcre3-dev,
               libpugixml-dev,
               libvorbis-dev,
               nlohmann-json3-dev,
               pkg-config,
               po4a,
               qtmultimedia5-dev (>= 5.4),
               qtbase5-dev (>= 5.4),
               qttools5-dev-tools (>= 5.4),
               rake,
               ruby,
               xsltproc,
               zlib1g-dev

Package: mkvtoolnix
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         libebml4v5 (>= 1.3.7), libmatroska6v5 (>= 1.5.0)
Suggests: mkvtoolnix-gui
Description: Set of command-line tools to work with Matroska files
 Matroska is a new multimedia container format, based on EBML (Extensible
 Binary Meta Language), which is a kind of binary XML.
 These tools allow one to manipulate Matroska files.
  * mkvmerge is a tool to create Matroska files from other formats
  * mkvinfo allow one to get information about the tracks in a Matroska file
  * mkvextract can extract tracks from Matroska files to other formats
 .
 This package only provides command-line tools. For graphical tools, you
 should install the mkvtoolnix-gui package.

Package: mkvtoolnix-gui
Architecture: any
Depends: mkvtoolnix (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Replaces: mkvtoolnix (<= 4.6.0-1)
Description: Set of tools to work with Matroska files - GUI frontend
 Matroska is a new multimedia container format, based on EBML (Extensible 
 Binary Meta Language), which is a kind of binary XML.
 .
 The mmg tool is a graphical user interface for the mkvmerge program, which
 allow one to create Matroska files from other formats.
 .
 This package also contains a graphical version of the mkvinfo tool, which
 allow one to get information about a Matroska file.
