## mkvtoolnix 37.0.0

=== debian/changelog ===
mkvtoolnix (37.0.0-1build1) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 11:01:36 +0000

mkvtoolnix (37.0.0-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Build with --disable-update-check (Closes: #935049)

 -- Christian Marillat <marillat@debian.org>  Sat, 24 Aug 2019 11:34:50 +0200

mkvtoolnix (36.0.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sat, 10 Aug 2019 17:40:05 +0200
