=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,6 @@
 
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
 export DEB_CXXFLAGS_MAINT_APPEND = -fPIC -DPIC
-export QT_SELECT=5
 
 %:
 	dh $@
@@ -16,7 +15,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 	--docdir='$${datarootdir}/doc/mkvtoolnix-gui' \
-	--enable-debug
+	--disable-update-check --enable-debug
 
 #	exit 1
 
@@ -38,6 +37,3 @@
 
 override_dh_missing:
 	dh_missing --fail-missing -Xmkvtoolnix.xml
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
