## mkvtoolnix 38.0.0

=== debian/changelog ===
mkvtoolnix (38.0.0-1~mx19+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 09 Oct 2019 18:52:04 -0700

mkvtoolnix (37.0.0-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 07 Sep 2019 16:19:13 -0700
