## mkvtoolnix 39.0.0

=== debian/changelog ===
mkvtoolnix (39.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 07 Nov 2019 07:41:34 +0100

mkvtoolnix (38.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 06 Oct 2019 16:42:10 +0200
