## mkvtoolnix 40.0.0

=== debian/changelog ===
mkvtoolnix (40.0.0-1~mx19+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 10 Nov 2019 22:21:49 -0800

mkvtoolnix (39.0.0-0.1~mx19+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 05 Nov 2019 19:40:25 -0800
