=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
 export DEB_CXXFLAGS_MAINT_APPEND = -fPIC -DPIC
+export QT_SELECT=5
 
 %:
 	dh $@
@@ -37,3 +38,6 @@
 
 override_dh_missing:
 	dh_missing --fail-missing -Xmkvtoolnix.xml
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
